HTML, BODY {margin:0px;padding:0px;font-family:arial,verdana,sans;background:#fff;color:#000;}
A {text-decoration:none;color:#444;}
#hdr {font-size:46px;font-family:georgia,serif;font-style:italic;font-weight:bold}
#cool A {text-decoration:none;color:#444;}
#sourcestab {font-size:24px;font-family:georgia,serif;font-style:italic;font-weight:bold;color:#333;width:auto;margin:0 auto;}
#sourcestab th {color:#777;}
#sourcestab .num ,.count {width:30%;text-align:center;}
#sourcestab .src {text-align:left;}
#sourcestab a {text-decoration:none; color:#333;}
#sourcestab td {border:0px;background:#F0F0F0;margin:1px;}
#loading {font-size:16px;font-family:arial,verdana,sans;color:#777;font-weight:bold;}
#search {font-size:20px;font-family:georgia,serif;font-weight:bold;color:#444;width:300px;}